﻿/* PRIMARY LAYOUT ELEMENTS
----------------------------------------------------------*/
html {
    background-color: #fff;
    margin: 0;
    padding: 0;
}

body {
    font-size: 1em;
    font-family: "Raleway", sans-serif, "Trebuchet MS", Verdana, Helvetica, Sans-Serif;
    margin: 0;
    padding: 0;
    color: #606060;
}

.content-wrapper {
    margin: 0 auto;
    max-width: 940px;
}

a {
    color: #a0a0a0;
    outline: none;
    text-decoration: underline;
}
    a:active, a:hover {
        color: #0daaff;
    }
a.extern {
    background: url(/Images/link.external.png) no-repeat;
    background-position-x: right;
    padding-right:18px;
}
a.extern:hover {
    background-image: url(/Images/link.external.hover.png);
}
img {
    border: 0;
}

hgroup, nav, section, slogan {
    display: block;
}

mark {
    background-color: #a6dbed;
    padding-left: 5px;
    padding-right: 5px;
}

.floatLeft {
    float: left;
}

.floatRight {
    float: right;
}

.clear-fix:after {
    content: ".";
    clear: both;
    display: block;
    height: 0;
    visibility: hidden;
}

/* HEADINGS
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
    color: #000;
    clear: both;
    font-family: "Shadows Into Light Two", sans-serif, "Trebuchet MS", Verdana, Helvetica, Sans-Serif;
    margin: 0.5em 0 0 0;
    padding: 0;
}

h1 {
    color: #0daaff;
    font-size: 3em;
    margin-top: 0;
}

h2 {
    color: #0daaff;
    font-size: 2em;
}

    h2 img {
        float: left;
        height: 40px;
        margin: 0 5px 0 -8px;
        opacity: 1;
    }

h3 {
    font-size: 1.2em;
}

h4, h5, h6 {
    font-size: 1em;
}

/* HEADER
----------------------------------------------------------*/

#header {
    background-color: #f0f0f0;
    border-top: 8px solid #606060;
    border-bottom: 1px solid #e0e0e0;
    height: 100px;
    margin: 0 0 20px 0;
    padding: 0;
}

div#logo {
    float: left;
    margin: 0;
    padding: 0;
    text-align: center;
}
    div#brand {
        color: #0daaff;
        font-size: 1em;
        font-weight: 600;
        margin: 2px 0 0 0;
    }
    div#logo a {
        margin: 0;
        padding: 0;
    }
    div#logo img {
        height: 60px;
        margin: 10px 0 0 0;
    }

div#slogan {
    float: left;
    left: -220px;
    font-size: 0.8em;
    position: relative;
    text-align: center;
    top: 22px;
    width: 80px;
}

/* MAIN MENU   
----------------------------------------------------------*/

#mainmenucontainer {
}

    #mainmenucontainer ul {
        margin: 0;
        padding: 0;
        position: relative;
    }

        #mainmenucontainer ul li {
            background-color: #fff;
            display: inline;
            list-style: none;
        }

            #mainmenucontainer ul li a {
                color: #a0a0a0;
                text-decoration: none;
            }

                #mainmenucontainer ul li a:hover,
                #mainmenucontainer ul li a:active,
                #mainmenucontainer ul li a:active:hover,
                #mainmenucontainer ul li.selected a {
                    color: #404040;
                }

span.mainMenuBorder {
    background-color: #fff;
    border-left: 1px solid #e0e0e0;
    display: block;
    float: right;
}

span.mainMenuBorderLast {
    border-right: 1px solid #e0e0e0;
}

span.mainMenuBlock {
    border-bottom: 6px solid #e0e0e0;
    display: block;
    height: 100px;
    min-width: 120px;
min-width: 185px;
min-width: 150px;
    text-align: center;
}

span.mainMenuImage {
    display: block;
    margin: 0;
    opacity: 0.35;
    padding: 0;
}

    span.mainMenuImage img {
        height: 48px;
    }

span.mainMenuTitle {
    display: block;
    font-family: "Shadows Into Light Two", sans-serif, "Trebuchet MS", Verdana, Helvetica, Sans-Serif;
    font-size: 1.2em;
    font-weight: bold;
    margin: -5px 0 0 0;
    padding: 0;
}

span.mainMenuSubtitle {
    display: block;
    font-size: 0.8em;
    margin: 0;
    padding: 0;
}

#mainmenucontainer ul li a:hover span.mainMenuBlock,
#mainmenucontainer ul li a:active span.mainMenuBlock,
#mainmenucontainer ul li.selected a span.mainMenuBlock {
    border-bottom: 6px #0daaff solid;
}

#mainmenucontainer ul li a:hover span.mainMenuImage,
#mainmenucontainer ul li a:active span.mainMenuImage,
#mainmenucontainer ul li.selected a span.mainMenuImage {
    opacity: 0.7;
}

#mainmenucontainer ul li a:hover span.mainMenuTitle,
#mainmenucontainer ul li a:active span.mainMenuTitle,
#mainmenucontainer ul li.selected a span.mainMenuTitle {
    color: #0daaff;
}

/* SUB MENU   
----------------------------------------------------------*/
#submenucontainer {
    background: url(/Images/submenu.background.png) repeat-x;
    height: 60px;
}

    #submenucontainer ul {
        border-bottom: 1px solid #e0e0e0;
        height: 37px;
        margin: 0;
        padding: 0;
        position: relative;
    }

        #submenucontainer ul li {
            background-color: #fff;
            display: inline;
            list-style: none;
        }

            #submenucontainer ul li a {
                color: #a0a0a0;
                text-decoration: none;
            }

span.subMenuBorder {
    background-color: #fff;
    border-left: 1px solid #e0e0e0;
    border-top: 1px solid #e0e0e0;
    display: block;
    float: left;
}

span.subMenuBorderLast {
    border-right: 1px solid #e0e0e0;
}

span.subMenuBlock {
    border-bottom: 5px solid #e0e0e0;
    display: block;
    height: 27px;
}

span.subMenuTitle {
    display: block;
    font-family: "Shadows Into Light Two", sans-serif, "Trebuchet MS", Verdana, Helvetica, Sans-Serif;
    font-size: 1em;
    font-weight: bold;
    margin: 9px 4px 0 0;
    padding: 0 10px 0 0;
}
span.subMenuTitle.noImage {
    padding-left: 10px;
}

    span.subMenuTitle img {
        float: left;
        height: 35px;
        margin: -7px 0 0 4px;
        opacity: 0.35;
    }

#submenucontainer ul li a:hover span.subMenuBorder,
#submenucontainer ul li a:active span.subMenuBorder,
#submenucontainer ul li.selected a span.subMenuBorder {
}

#submenucontainer ul li a:hover span.subMenuBlock,
#submenucontainer ul li a:active span.subMenuBlock,
#submenucontainer ul li.selected a span.subMenuBlock {
    border-bottom: 5px #0daaff solid;
}

#submenucontainer ul li a:hover span.subMenuTitle,
#submenucontainer ul li a:active span.subMenuTitle,
#submenucontainer ul li.selected a span.subMenuTitle {
    color: #0daaff;
}

    #submenucontainer ul li a:hover span.subMenuTitle img,
    #submenucontainer ul li a:active span.subMenuTitle img,
    #submenucontainer ul li.selected a span.subMenuTitle img {
        opacity: 0.7;
    }

/* TAB MENU
----------------------------------------------------------*/
#tabmenucontainer {
    background: url(/Images/tabmenu.background.png) repeat-x;
    margin-top: 20px;
    height: 40px;
}

    #tabmenucontainer ul {
        border-bottom: 1px solid #e0e0e0;
        height: 37px;
        margin: 0;
        padding: 0;
        position: relative;
    }

        #tabmenucontainer ul li {
            background-color: #fff;
            display: inline;
            list-style: none;
        }

            #tabmenucontainer ul li a {
                color: #a0a0a0;
                text-decoration: none;
            }

span.tabMenuBorder {
    background-color: #fff;
    border-left: 1px solid #e0e0e0;
    border-top: 1px solid #e0e0e0;
    display: block;
    float: left;
}

span.tabMenuBorder {
    border-right: 1px solid #e0e0e0;
}

span.tabMenuBlock {
    border-bottom: 5px solid #e0e0e0;
    display: block;
    height: 27px;
}

span.tabMenuTitle {
    display: block;
    font-family: "Shadows Into Light Two", sans-serif, "Trebuchet MS", Verdana, Helvetica, Sans-Serif;
    font-size: 1em;
    font-weight: bold;
    margin: 9px 4px 0 0;
    padding: 0 10px 0 0;
}
span.tabMenuTitle.noImage {
    padding-left: 10px;
}

    span.tabMenuTitle img {
        float: left;
        height: 35px;
        margin: -7px 0 0 4px;
        opacity: 0.35;
    }

#tabmenucontainer ul li a:hover span.tabMenuBorder,
#tabmenucontainer ul li a:active span.tabMenuBorder,
#tabmenucontainer ul li.selected a span.tabMenuBorder {
}

#tabmenucontainer ul li a:hover span.tabMenuBlock,
#tabmenucontainer ul li a:active span.tabMenuBlock,
#tabmenucontainer ul li.selected a span.tabMenuBlock {
    border-bottom: 5px #0daaff solid;
}

#tabmenucontainer ul li a:hover span.tabMenuTitle,
#tabmenucontainer ul li a:active span.tabMenuTitle,
#tabmenucontainer ul li.selected a span.tabMenuTitle {
    color: #0daaff;
}

    #tabmenucontainer ul li a:hover span.tabMenuTitle img,
    #tabmenucontainer ul li a:active span.tabMenuTitle img,
    #tabmenucontainer ul li.selected a span.tabMenuTitle img {
        opacity: 0.7;
    }

/* PROGRESS BAR
----------------------------------------------------------*/

div.progress {
    margin: 10px 0;
    padding: 0;
}
    div.progress .done,
    div.progress .active,
    div.progress .todo {
        background-repeat: no-repeat;
        float: left;
        padding: 55px 0 0 0;
        text-align: center;
        width: 120px;
    }
    div.progress .done {
        background-image: url(/Images/Progress/progress.done.png);
    }
    div.progress .active {
        background-image: url(/Images/Progress/progress.active.png);
        color: #0daaff;
    }
    div.progress .todo {
        background-image: url(/Images/Progress/progress.todo.png);
    }
        div.progress .done div,
        div.progress .active div,
        div.progress .todo div {
            min-height: 38px;
            padding: 5px 0;
        }
        div.progress .active div {
            background-color: #0daaff;
            color: #fff;
        }

/* NOTIFICATIONS
----------------------------------------------------------*/
div.notificationInfo,
div.notificationWarn,
div.notificationErr {
    color: #fff;
    font-weight: bold;
    margin: 1px 0 2px 0px;
    padding: 15px 20px 15px 48px;
}
div.notificationInfo {
    background: url(/Images/appbar.information.circle.light.png) no-repeat #00aa47;
}
div.notificationWarn {
    background: url(/Images/appbar.warning.light.png) no-repeat #eaac00;
}
div.notificationErr {
    background: url(/Images/appbar.error.light.png) no-repeat #e80c4d;
}

/* BODY
----------------------------------------------------------*/

p, li {
    margin: 10px 0 0 0;
}

    p.quote {
        background: url(/Images/quote.png) no-repeat;
        font-family: "Shadows Into Light Two", sans-serif, "Trebuchet MS", Verdana, Helvetica, Sans-Serif;
        color: #0daaff;
        font-size: 1.75em;
        margin: 0 0 0 10px;
        padding: 10px 0 0 40px;
    }
    p.quotedBy {
        color: #0daaff;
        font-size: 0.9em;
        margin: 0 0 0 50px;
    }
    p.terms {
        font-size: 0.8em;
    }
    p img {
        float: left;
        padding: 0 10px 0 0;
    }

    p.helpStock {
        float: left;
        font-size: 0.8em;
        width: 340px;
    }
    p.helpStock img {
        float: none;
        padding: 0;
        max-width: 330px;
    }
ul {
    margin: 0;
}
li {
   list-style: circle url(/Images/list-bullet1.png);
}
    li ul li {
        list-style: circle url(/Images/list-bullet2.png);
    }

div.formCard {
    background-color: #f0f0f0;
    margin: 10px 0;
    padding: 10px;
}
div.formCard:after {
    content: ".";
    clear: both;
    display: block;
    height: 0;
    visibility: hidden;
}
div.contactCard {
    height: 409px;
}
div.loginCard {
    height: 233px;
}
    div.formCard h2,
    div.formCard p {
        margin-left: 10px;
        margin-right: 10px;
    }

div.coverCard {
    background-color: #f0f0f0;
    margin: 10px 0;
    padding: 10px;
}

    a.coverLink {
        padding: 0px;
        text-decoration: none;
    }
        div.coverCard span.coverPhoto {
            background-color: #f0f0f0;
            display: block;
            padding: 10px 10px 4px 10px;
        }
        div.coverCard h2 {
            margin: -10px 0 5px 0;
        }
        div.grid_3 span.coverPhoto img {
            height: 100px;
            width: 180px;
        }
        div.grid_3 span.coverPhoto img {
            height: 100px;
            width: 180px;
        }
        div.grid_6 span.coverPhoto img {
            height: 235px;
            width: 420px;
        }
        div.grid_9 span.coverPhoto img {
            height: 235px;
            width: 660px;
        }
        div.photoHeight235 span.coverPhoto img {
            height: 235px;
        }
        span.coverText {
            color: #606060;
        }
        span.coverPrice {
            display: block;
            margin: 0;
            padding: 0 10px 10px 10px;
            text-align: right;
        }
            span.coverPrice span {
                color: #0daaff;
                display: inline;
                font-size: 1.8em;
                font-weight: bold;
            }
a.extern span.coverPrice {
    background: url(/Images/link.external.cover.png) no-repeat;
    background-position-x: right;
    background-position-y: 13px;
    padding-right: 28px;
}
a.extern:hover span.coverPrice {
    background-image: url(/Images/link.external.cover.hover.png);
}

        a.coverLink:hover span.coverPhoto,
        a.coverLink:hover span.coverPrice {
            background-color: #0daaff;
        }
        a.coverLink:hover h2,
        a.coverLink:hover span.coverText,
        a.coverLink:hover span.coverPrice,
        a.coverLink:hover span.coverPrice span {
            color: #fff;
        }

    div.coverHelpBoard {
        margin: 0 5px;
    }
        div.coverHelpBoard a {
            margin: 0;
            padding: 0;
        }
        div.coverHelpBoard a  img{
            border: 5px solid #f0f0f0;
            width: 51px;
        }
        div.coverHelpBoard a:hover img {
/*
            border-color: #0daaff;
*/
            border: 0;
            width: 61px;
        }


    div.coverDescription {
        margin: 5px 10px;
    }

div.highlightPara {
    background-color: #f0f0f0;
    margin-top: 20px;
    padding: 10px;
}
div.highlightPhoto {
    float: left;
}
    div.highlightPhoto img {
        width: 300px;
    }
div.highlightText {
    margin-left: 320px;
}
    div.highlightText h2 {
        clear: none;
        margin-top: 0px;
    }

div.shoppingActionBar {
    background-color: #f0f0f0;
    border-bottom: 1px solid #e0e0e0;
    border-top: 1px solid #e0e0e0;
    margin: 20px 0 0 0;
    padding: 5px 0;
}
    div.shoppingActionBar a {
        background-color: #d0d0d0;
        border: hidden;
        color: #606060;
        cursor: pointer;
        display: block;
        float: left;
        font-weight: bold;
        margin: 0px 20px 0 0;
        padding: 8px 20px;
        text-decoration: none;
        width: auto;
    }
        div.shoppingActionBar a.right {
            float: right;
            margin-left: 20px;
            margin-right: 0;
        }
    div.shoppingActionBar a.disabled {
        background-color: #e0e0e0;
        color: #b0b0b0;
        pointer-events: none;
    }
    div.shoppingActionBar a:hover {
        background-color: #0daaff;
        color: #fff;
    }
    div.shoppingActionBar:after {
        content: ".";
        clear: both;
        display: block;
        height: 0;
        visibility: hidden;
    }

div.shoppingOptions {
    margin: 0;
    padding: 0;
}
    div.shoppingOptions .notSelected,
    div.shoppingOptions .selected {
        background-repeat: no-repeat;
        border: 2px solid #e0e0e0;
        cursor: pointer;
        margin: 10px 0 0 0;
        padding: 0 10px 10px 10px;
    }
    div.shoppingOptions .notSelected {
        background-image: url(/Images/appbar.checkmark.unchecked.png);
        background-position-x: 560px;
        background-position-y: -2px;
    }
    div.shoppingOptions .selected {
        background-color: #f0f0f0;
        background-image: url(/Images/appbar.checkmark.png);
        background-position-x: 561px;
        background-position-y: -3px;
        border-color: #0daaff;
    }
        div.shoppingOptions .notSelected:hover,
        div.shoppingOptions .selected:hover {
            background-color: #f0f0f0;
            background-image: url(/Images/appbar.checkmark.pencil.top.png);
            background-position-x: 568px;
            background-position-y: -3px;
            border-color: #0daaff;
        }
    div.shoppingOptions .notSelected:after,
    div.shoppingOptions .selected:after {
        content: ".";
        clear: both;
        display: block;
        height: 0;
        visibility: hidden;
    }

div.notebook {
    background: url(/Images/notebook.top.300.jpg) no-repeat;
    margin: 15px 0 0 0;
    padding: 90px 15px 0 20px;
}
    div.notebook h2:first-child {
        margin-top: 6px;
        margin-bottom: 6px;
    }
    div.notebook p {
        font-family: "Shadows Into Light Two", sans-serif, "Trebuchet MS", Verdana, Helvetica, Sans-Serif;
        font-size: 1.2em;
        margin-top: 0;
    }
    div.notebook p span.notebookHighlight {
        font-weight: bold;
    }
div.notebookBottom {
    background: url(/Images/notebook.bottom.300.jpg) no-repeat;
    height: 100px;
    margin: 0;
    padding: 0 15px 0 20px;
}
    div.notebookBottom p.notebookBottomLink {
        float: right;
        margin: 0;
        padding: 65px 0 0 0;
    }

div.oddRow,
div.evenRow {
    border-bottom: 1px solid #f0f0f0;
    border-top: 1px solid #f0f0f0;
}
div.headerRow {
    color: #0daaff;
    padding: 5px 10px 5px 10px;
}
    div.headerRow p {
        font-weight: bold;
        margin-top: 0;
        padding-bottom: 5px;
    }
    div.headerRow:after {
        content: ".";
        clear: both;
        display: block;
        height: 0;
        visibility: hidden;
    }
div.oddRow {
    background-color: #f0f0f0;
    padding: 0px 10px 9px 10px;
}
div.evenRow {
    padding: 1px 10px 10px 10px;
}
    div.oddRow:after,
    div.evenRow:after {
        content: ".";
        clear: both;
        display: block;
        height: 0;
        visibility: hidden;
    }
    div.oddRow h3,
    div.evenRow h3 {
        clear: inherit;
        margin-top: 4px;
    }
div.compareRow,
div.compareRowNarrow {
    float: right;
    width: 720px;
}
div.compareRowNarrow {
    width: 400px;
}
    div.compareRow p.explanation {
        font-size: 0.8em;
    }
div.compare1Column,
div.compare2Columns,
div.compare3Columns,
div.compare4Columns {
    float: left;
    padding: 0 20px 0 0;
}
div.compare1Column {
    width: 380px;
}
div.compare2Columns {
    width: 340px;
}
div.compare3Columns {
    width: 220px;
}
div.compare4Columns {
    width: 160px;
}

#accordion {
}
    #accordion h3 {
        background: url(/Images/appbar.chevron.right.png) no-repeat #f0f0f0;
        background-position: 0;
        background-size: 24px;
        cursor: pointer;
        padding: 5px 2px 5px 26px;
    }
        #accordion h3:hover {
            background-color: #f0f0f0;
        }
        #accordion h3.ui-state-focus {
            outline: none;
        }
        #accordion h3.ui-corner-top {
            background-color: #f0f0f0;
        }
        #accordion h3.ui-state-active {
            border: 2px solid #f0f0f0;
            background-color: #f0f0f0;
            background-image: url(/Images/appbar.chevron.down.png);
            background-position: -2px;
            padding: 3px 0 3px 24px;
        }
div.accordionBox {
    border-bottom: 2px solid #f0f0f0;
    border-left: 2px solid #f0f0f0;
    border-right: 2px solid #f0f0f0;
    padding: 10px;
}
        div.accordionBox:after {
            content: ".";
            clear: both;
            display: block;
            height: 0;
            visibility: hidden;
        }
        div.accordionBox p:first-of-type {
            margin-top: 0;
        }
        div.accordionBox img {
            float: left;
            padding: 0 10px 0 0;
        }

/* VALIDTION HELPERS
----------------------------------------------------------*/

.field-validation-error {
    color: #e80c4d;
    display: block;
    font-size: 0.9em;
    font-weight: bold;
}

.field-validation-valid {
    display: none;
}

input.input-validation-error,
textarea.input-validation-error {
    border: 2px solid #e80c4d;
}

input[type="checkbox"].input-validation-error {
    border: 0 none;
}

.validation-summary-errors {
    color: #e80c4d;
    font-weight: bold;
}

.validation-summary-valid {
    display: none;
}

.confirmation,
.doingSomething {
    color: #0daaff;
    font-weight: bold;
}

/* FORMS
----------------------------------------------------------*/

div.formElement {
    margin: 5px 0 0 10px;
    padding: 0;
}
div.formElementTitle {
    float: left;
    margin: 5px 0 0 0;
    width: 150px;
    padding: 0;
}
div.formElementValue {
    margin: 0;
    padding: 0;
}
    div.formElementValue input[type="text"],
    div.formElementValue input[type="password"],
    div.formElementValue textarea {
        width: 415px;
    }
    div.formElementValue textarea {
        height: 120px;
        margin-bottom:-4px; /* solving a visual issue */
        resize: none;
    }
    div.formElementValue .field-validation-error {
        margin: 0px 0 10px 150px;
    }

label {
    display: inline;
    font-weight: bold;
}

input,
textarea {
    border: 2px solid #d0d0d0;
    background: #fff;
    color: #606060;
    font-family: inherit;
    font-size: 0.9em;
    margin: 0px;
    padding: 5px;
}

    input:focus,
    textarea:focus {
        border: 2px solid #0daaff;
    }

input[type="checkbox"] {
    background: transparent;
    border: inherit;
    width: auto;
}

input[type="submit"],
input[type="button"],
button {
    background-color: #d0d0d0;
    border: hidden;
    color: #606060;
    cursor: pointer;
    font-size: 1em;
    font-weight: bold;
    padding: 8px 20px;
    width: auto;
}
input[type="submit"]:hover,
input[type="button"]:hover,
button:hover {
    background-color: #0daaff;
    color: #fff;
}

/* FOOTER
----------------------------------------------------------*/

#footer {
    margin: 20px 0 0 0;
    padding: 0;
}
#footermenucontainer1 {
    background-color: #f0f0f0;
    border-top: 1px solid #e0e0e0;
    height: 50px;
    padding: 0;
    text-align: center;
}
#footer1 {
    margin: -4px 0 0 0;
    padding: 0;
}

#footermenucontainer2 {
    background-color: #808080;
    border-top: 1px solid #606060;
    color: #c0c0c0;
    padding: 10px 0 20px 0;
    text-align: center;
}
#footer2 {
    display: inline;
    margin: 0;
    padding: 6px 0 0 0;
}
    #footer2 a {
        color: #c0c0c0;
    }
        #footer2 a:hover,
        #footer2 a:active {
            color: #0daaff;
        }
    #footer2 div.fbShareButton {
        display: inline;
        position: relative;
        top: 1px;
    }
    #fb-root{
        display: inline;
    }
.fb_iframe_widget_lift {
    top: -165px;
}
    #footer2 div.twitterShareButton {
        display: inline;
        position: relative;
        top: 5px;
    }

/* FOOTER 1 MENU   
----------------------------------------------------------*/

#footer1 {
    float: left;
    overflow: hidden;
    position: relative;
    width: 100%;
}
    #footer1 ul {
        clear: left;
        float: left;
        left: 50%;
        list-style: none;
        margin: 0;
        padding: 0;
        position: relative;
        text-align: center;
    }
        #footer1 ul li {
            background-color: #fff;
            display: block;
            float: left;
            list-style: none;
            margin: 0;
            padding: 0;
            position: relative;
            right: 50%;
        }
            #footer1 ul li a {
                color: #a0a0a0;
                display: block;
                margin: 0;
                padding: 0;
                text-decoration: none;
            }

                #footer1 ul li a:hover,
                #footer1 ul li a:active,
                #footer1 ul li a:active:hover,
                #footer1 ul li.selected a {
                    color: #606060;
                }
span.footer1MenuBorder {
    background-color: #fff;
    border-left: 1px solid #e0e0e0;
    display: block;
    float: right;
}
span.footer1MenuBorderLast {
    border-right: 1px solid #e0e0e0;
}
span.footer1MenuBlock {
    border-top: 4px solid #e0e0e0;
    display: block;
    height: 50px;
    min-width: 120px;
    text-align: center;
}
span.footer1MenuTitle {
    display: block;
    font-family: "Shadows Into Light Two", sans-serif, "Trebuchet MS", Verdana, Helvetica, Sans-Serif;
    font-size: 1.0em;
    font-weight: bold;
    margin: 0;
    padding: 5px 0 0 0;
}
span.footer1MenuSubtitle {
    display: block;
    font-size: 0.7em;
    margin: 0;
    padding: 0;
}
#footer1 ul li a:hover span.footer1MenuBlock,
#footer1 ul li a:active span.footer1MenuBlock,
#footer1 ul li.selected a span.footer1MenuBlock {
    border-top: 4px #0daaff solid;
}
#footer1 ul li a:hover span.footer1MenuTitle,
#footer1 ul li a:active span.footer1MenuTitle,
#footer1 ul li.selected a span.footer1MenuTitle {
    color: #0daaff;
}

/*** OLD STUFF - CAN BE REMOVED ********************************************************************************************************************/

.featured + .main-content {
    background: url("../Images/heroAccent.png") no-repeat;
}

/* site title
----------------------------------------------------------*/
.site-title {
    color: #c8c8c8;
    font-family: Rockwell, Consolas, "Courier New", Courier, monospace;
    font-size: 2.3em;
    margin: 0;
}

    .site-title a, .site-title a:hover, .site-title a:active {
        background: none;
        color: #c8c8c8;
        outline: none;
        text-decoration: none;
    }


/* login
----------------------------------------------------------*/
#login {
    display: block;
    font-size: .85em;
    margin: 0 0 10px;
    text-align: right;
}

    #login a {
        background-color: #d3dce0;
        margin-left: 10px;
        margin-right: 3px;
        padding: 2px 3px;
        text-decoration: none;
    }

        #login a.username {
            background: none;
            margin: 0;
            padding: 0;
            text-decoration: underline;
        }

    #login ul {
        margin: 0;
    }

    #login li {
        display: inline;
        list-style: none;
    }


/* page elements
----------------------------------------------------------*/
/* featured */
.featured {
    background-color: #fff;
}

    .featured .content-wrapper {
        background-color: #7ac0da;
        background-image: -ms-linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
        background-image: -o-linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
        background-image: -webkit-gradient(linear, left top, right top, color-stop(0, #7ac0da), color-stop(1, #a4d4e6));
        background-image: -webkit-linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
        background-image: linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
        color: #3e5667;
        padding: 20px 40px 30px 40px;
    }

    .featured hgroup.title h1, .featured hgroup.title h2 {
        color: #fff;
    }

    .featured p {
        font-size: 1.1em;
    }

/* page titles */
hgroup.title {
    margin-bottom: 10px;
}

    hgroup.title h1, hgroup.title h2 {
        display: inline;
    }

    hgroup.title h2 {
        font-weight: normal;
        margin-left: 3px;
    }

/* features */
section.feature {
    width: 300px;
    float: left;
    padding: 10px;
}

/* ordered list */
ol.round {
    list-style-type: none;
    padding-left: 0;
}

    ol.round li {
        margin: 25px 0;
        padding-left: 45px;
    }

        ol.round li.zero {
            background: url("../Images/orderedList0.png") no-repeat;
        }

        ol.round li.one {
            background: url("../Images/orderedList1.png") no-repeat;
        }

        ol.round li.two {
            background: url("../Images/orderedList2.png") no-repeat;
        }

        ol.round li.three {
            background: url("../Images/orderedList3.png") no-repeat;
        }

        ol.round li.four {
            background: url("../Images/orderedList4.png") no-repeat;
        }

        ol.round li.five {
            background: url("../Images/orderedList5.png") no-repeat;
        }

        ol.round li.six {
            background: url("../Images/orderedList6.png") no-repeat;
        }

        ol.round li.seven {
            background: url("../Images/orderedList7.png") no-repeat;
        }

        ol.round li.eight {
            background: url("../Images/orderedList8.png") no-repeat;
        }

        ol.round li.nine {
            background: url("../Images/orderedList9.png") no-repeat;
        }

/* content */
article {
    float: left;
    width: 70%;
}

aside {
    float: right;
    width: 25%;
}

    aside ul {
        list-style: none;
        padding: 0;
    }

        aside ul li {
            background: url("../Images/bullet.png") no-repeat 0 50%;
            padding: 2px 0 2px 20px;
        }

/* login page */
#loginForm {
    border-right: solid 2px #c8c8c8;
    float: left;
    width: 55%;
}

    #loginForm .validation-error {
        display: block;
        margin-left: 15px;
    }

    #loginForm .validation-summary-errors ul {
        margin: 0;
        padding: 0;
    }

    #loginForm .validation-summary-errors li {
        display: inline;
        list-style: none;
        margin: 0;
    }

    #loginForm input {
        width: 250px;
    }

        #loginForm input[type="checkbox"],
        #loginForm input[type="submit"],
        #loginForm input[type="button"],
        #loginForm button {
            width: auto;
        }

#socialLoginForm {
    margin-left: 40px;
    float: left;
    width: 40%;
}

    #socialLoginForm h2 {
        margin-bottom: 5px;
    }

#socialLoginList button {
    margin-bottom: 12px;
}

#logoutForm {
    display: inline;
}

/* contact */
.contact h3 {
    font-size: 1.2em;
}

.contact p {
    margin: 5px 0 0 10px;
}

.contact iframe {
    border: 1px solid #333;
    margin: 5px 0 0 10px;
}

/* info and errors */
.message-info {
    border: 1px solid;
    clear: both;
    padding: 10px 20px;
}

.message-error {
    clear: both;
    color: #e80c4d;
    font-size: 1.1em;
    font-weight: bold;
    margin: 20px 0 10px 0;
}

.message-success {
    color: #7ac0da;
    font-size: 1.3em;
    font-weight: bold;
    margin: 20px 0 10px 0;
}

.error {
    color: #e80c4d;
}

/********************
*   Mobile Styles   *
********************/
@media only screen and (max-width: 850px) {
}
